/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class ReferensiPemda implements Serializable {

    private String id;
    private String id_provinsi;
    private String nama_pemda;
    private String id_wilayah;
    private String nama_wilayah;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getId_provinsi() {
        return id_provinsi;
    }

    public void setId_provinsi(String id_provinsi) {
        this.id_provinsi = id_provinsi;
    }

    public String getNama_pemda() {
        return nama_pemda;
    }

    public void setNama_pemda(String nama_pemda) {
        this.nama_pemda = nama_pemda;
    }

    public String getId_wilayah() {
        return id_wilayah;
    }

    public void setId_wilayah(String id_wilayah) {
        this.id_wilayah = id_wilayah;
    }

    public String getNama_wilayah() {
        return nama_wilayah;
    }

    public void setNama_wilayah(String nama_wilayah) {
        this.nama_wilayah = nama_wilayah;
    }
    
    

    @Override
    public String toString() {
        return "Pemda{" + "id_provinsi=" + id_provinsi + ", nama_pemda=" + nama_pemda + '}';
    }
    
    

}
